<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <satGuard>
        <camera name = "wide"/>
        <camera name = "tele"/>
        <camera name = "ultra_wide"/>
    </satGuard>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0.4" max = "0.8"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "0.8" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
    <rule>
        <condition name = "ZOOM_RATIO" min = "1.0" max = "100.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>
